gmedia/news

Last activity on 12 December 2019
  • 86
composer require gmedia/news

News plugin for Neos

5.1.0

News plugin for Neos

Version
5.1.0
Type
neos-plugin
Release Date
29.12.2019 10:54:32
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0+ 0633309989a28fc3e87fc7ab6fd84f77d2fa39b5

News Plugin for Neos CMS 4.x

Introduction

Installation

composer require --no-update gmedia/news

After adding the requirement to your composer.json you can update your composer.lock and install the plugin.

composer update

Contributors

The content of the readme is provided by Github
The same vendor provides 10 package(s).